body,
html {
  width: 100%;
  height: 100%; }

body {
  font-family: 'Source Sans Pro'; 
	font-size:18px;
	font-weight: 100;
}

.btn-xl {
  padding: 1.25rem 2.5rem; }

.content-section {
  padding-top: 7.5rem;
  padding-bottom: 7.5rem; }
  
  .content-section-s {
  padding-top: 3.5rem;
  padding-bottom: 3.5rem; }

.content-section-heading h2 {
  font-size: 3rem; }

.content-section-heading h3 {
  font-size: 1rem;
  text-transform: uppercase; }
  a:focus,
button:focus,
input:focus,
textarea:focus {
outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 300; 
  font-family: 'Julius Sans One', sans-serif;
  text-transform:uppercase;
  }
  
  .guarantee h4{
	  text-transform:lowercase;
	  font-family: 'Source Sans Pro';
  }

.text-faded {
  color: rgba(255, 255, 255, 0.7); }

/* Map */
.map {
  }

@media (max-width: 992px) {
  .map {
    height: 75%; } }

.map iframe {
  pointer-events: none; 
height:30rem;}

.scroll-to-top {
  position: fixed;
  right: 15px;
  bottom: 15px;
  display: none;
  width: 50px;
  height: 50px;
  text-align: center;
  color: white;
  background: rgba(52, 58, 64, 0.5);
  line-height: 45px; }
  .scroll-to-top:focus, .scroll-to-top:hover {
    color: white; }
  .scroll-to-top:hover {
    background: #343a40; }
  .scroll-to-top i {
    font-weight: 800; }
	
@media (min-width: 600px) {
	.tileheader .container-fluid {
		padding-right: 0;
		padding-left: 0;
	}
}
.masthead {
  
  color:#FFF;
  position: relative;
  display: table;
  width: 100%;
  height: auto;
  padding-top: 0;
  padding-bottom: 0;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0.1) 100%);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover; 
  border-bottom:3px solid #d41044;
  border-top:3px solid #d41044;}
  .masthead h1 {
	font-weight:300;
    font-size: 4rem;
    margin: 0;
    padding: 0 0 4rem 0;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1); }
	.masthead h4 {
	font-weight:400;
    font-size: 1.5rem;
    margin: 0;
    padding: 0; }
  @media (min-width: 992px) {
    .masthead {
      /*height: 100vh;*/ }
      .masthead h1 {
        font-size: 5.5rem; } 
		.masthead h4 {
        padding: 0 5rem 0 5rem; }
	}

/* Side Menu */
#sidebar-wrapper {
  position: fixed;
  z-index: 5;
  right: 0;
  width: 270px;
  height: 100%;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  transform: translateX(270px);
  background: #FFF;
  color:#333;
  -webkit-box-shadow: -6px 1px 18px -11px rgba(0,0,0,0.75);
-moz-box-shadow: -6px 1px 18px -11px rgba(0,0,0,0.75);
box-shadow: -6px 1px 18px -11px rgba(0,0,0,0.75);}

.sidebar-nav {
  position: absolute;
  top: 0;
  width: 270px;
  margin: 0;
  padding: 0;
  list-style: none; }
  .sidebar-nav ul{
	  list-style: none;
	  padding:0;
  }

.sidebar-nav li.sidebar-nav-item a {
  display: block;
  text-decoration: none;
  color: #333;
  padding: 8px 15px; }

.sidebar-nav li a:hover {
  text-decoration: none;
  color: #d41044;
  background: rgba(255, 255, 255, 0.2); }

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
  text-decoration: none; }

.sidebar-nav > .sidebar-brand {
  font-size: 1.2rem;
  background: rgba(52, 58, 64, 0.1);
  height: 80px;
  line-height: 50px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 15px; }

.sidebar-nav > .sidebar-brand a {
  color: #fff; }

.sidebar-nav > .sidebar-brand a:hover {
  color: #fff;
  background: none; }

#sidebar-wrapper.active {
  right: 270px;
  width: 270px;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s; 
  overflow-y:auto;}
  
.side_logo{
	max-width:60px;
}

.menu-toggle {
  position: fixed;
  right: 15px;
  top: 15px;
  width: 50px;
  height: 50px;
  text-align: center;
  color: #fff;
  background: rgba(52, 58, 64, 0.5);
  line-height: 50px;
  z-index: 999; }
  .menu-toggle:focus, .menu-toggle:hover {
    color: #fff; }
  .menu-toggle:hover {
    background: #343a40; }

.service-icon {
  background-color: #fff;
  color: #1D809F;
  height: 7rem;
  width: 7rem;
  display: block;
  line-height: 7.5rem;
  font-size: 2.25rem;
  box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1); }

.callout {
  padding: 15rem 0;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0.1) 100%), url("../img/bg-callout.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover; }
  .callout h2 {
    font-size: 3.5rem;
    font-weight: 700;
    display: block;
    max-width: 30rem; }

.vertical-center {
  margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
	right: 0;
	left: 0;
}

.portfolio-item {
  display: block;
  position: relative;
  overflow: hidden;
  max-width: 530px;
  margin: auto auto 1rem; }
.pastprojects .portfolio-item {
	max-width: none;
  }
#projects.pastprojects .portfolio-item .portfolio-caption{
	max-width: none;
	
}
  .portfolio-item .caption {
    display: flex;
    height: 100%;
    width: 100%;
    background-color: rgba(33, 37, 41, 0.2);
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1; }
    .portfolio-item .caption .caption-content {
      color: #fff;
      margin: auto 2rem 2rem; }
      .portfolio-item .caption .caption-content h2 {
        font-size: 2rem;
        text-transform: uppercase; 
		text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);}
      .portfolio-item .caption .caption-content p {
        font-weight: 300;
        font-size: 1.2rem; }
  @media (min-width: 992px) {
    .portfolio-item {
      max-width: none;
      margin: 0; }
      .portfolio-item .caption {
        -webkit-transition: -webkit-clip-path 0.25s ease-out, background-color 0.7s;
        -webkit-clip-path: inset(0px);
        clip-path: inset(0px); }
        .portfolio-item .caption .caption-content {
          transition: opacity 0.25s;
          margin-left: 5rem;
          margin-right: 5rem;
          margin-bottom: 5rem; }
      .portfolio-item img {
        -webkit-transition: -webkit-clip-path 0.25s ease-out;
        -webkit-clip-path: inset(-1px);
        clip-path: inset(-1px); }
      .portfolio-item:hover img {
        -webkit-clip-path: inset(2rem);
        clip-path: inset(2rem); }
      .portfolio-item:hover .caption {
        background-color: rgba(0, 0, 0, 0.7);
        -webkit-clip-path: inset(2rem);
        clip-path: inset(2rem); } }

footer.footer {
  padding-top: 5rem;
  padding-bottom: 5rem; }
  footer.footer .social-link {
	  color:#d41044;
    display: block;
    height: 4rem;
    width: 4rem;
    line-height: 4.3rem;
    font-size: 1.5rem;
    background-color: #FFF;
    transition: background-color 0.15s ease-in-out;
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1); }
    footer.footer .social-link:hover {
      background-color: #a60d36;
      text-decoration: none;
color: #FFF;}

a {
  color: #d41044; }
  a:hover, a:focus, a:active {
    color: #a60d36; }
.white-stripe{
  background-color:rgba(255,255,255,0.4); 
  padding:2.5rem 0;}
.btn-primary {
  background-color: #d41044 !important;
  border-color: #d41044 !important;
  color: #fff !important; }
  .btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    background-color: #a60d36 !important;
    border-color: #a60d36 !important; }

.btn-secondary {
  background-color: #ecb807 !important;
  border-color: #ecb807 !important;
  color: #fff !important; }
  .btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active {
    background-color: #ba9106 !important;
    border-color: #ba9106 !important; }

.btn-dark {
  color: #fff !important; }

.btn {
  box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.1);
  font-weight: 700; }

.bg-primary {
  background-color: #d41044 !important; }

.bg-secondary {
  background-color: #d6d6d6 !important; }
  
.bg-lighter {
  background-color: #e6e6e6 !important; }

.bg-light {
  background-color: #f8f8f8 !important; }
  
.bg-dark {
  background-color:#260707 !important; }

.text-primary {
  color: #1D809F !important; }
  
.text-red {
  color: #d41044 !important; }

.text-secondary {
  color: #ecb807 !important; }

.slant1 {
box-sizing: border-box;
width: 100%;
position: relative;
}

.slant1:before {
  content: '';
  position: absolute;
  left: 0;
  top: -36px;
  width: 100%;
  height: 60px;
  background: #e6e6e6;
  -webkit-transform: skewY(2.5deg);
  -moz-transform: skewY(2.5deg);
  -ms-transform: skewY(2.5deg);
  -o-transform: skewY(2.5deg);
  transform: skewY(2.5deg);
  -webkit-backface-visibility: hidden;
}
.slant2 {
box-sizing: border-box;
width: 100%;
position: relative;
background: #eeeeee;
}

.slant2:before {
  content: '';
  position: absolute;
  left: 0;
  top: -36px;
  width: 100%;
  height: 60px;
  background: #eeeeee;
  -webkit-transform: skewY(-2.5deg);
  -moz-transform: skewY(-2.5deg);
  -ms-transform: skewY(-2.5deg);
  -o-transform: skewY(-2.5deg);
  transform: skewY(-2.5deg);
  -webkit-backface-visibility: hidden;
}

/* Gallery */
.card-columns {
	-webkit-column-count: 4;
	-moz-column-count: 4;
	column-count: 4;
}
.retired{
	margin-top:80px;
}
.retired .row{
	padding-top: 40px;
	padding-bottom: 40px;
}
.retired h4{
	padding: 10px;
	text-align: center;
	font-size: 24px;
	line-height: 1.6;
}
.retired .thinborder{
	border: 1px #000000 solid;
}
.retired a{
	text-decoration: none;
	color: #858585;
}

.retired a:hover{
	text-decoration: none;
	color: #d41044;
}
.retired .thinborder:hover{
	border: 1px #d41044 solid;
}


@media (min-width: 34em) {
    .card-columns {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
}

@media (min-width: 48em) {
    .card-columns {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
    }
}

@media (min-width: 75em) {
    .card-columns {
        -webkit-column-count: 4;
        -moz-column-count: 4;
        column-count: 4;
    }
}


figure {
    margin: 0 0 0 0;
}
@media (min-width: 992px) {
	.tagline{
		padding-top:80px;
		color:#999;
	}
}
.quotes {display: none;}


